httpd-bugs mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From bugzi...@apache.org
Subject DO NOT REPLY [Bug 7503] - Install problem with --enable-module=most / error in README.configure
Date Tue, 02 Apr 2002 20:32:39 GMT
DO NOT REPLY TO THIS EMAIL, BUT PLEASE POST YOUR BUG 
RELATED COMMENTS THROUGH THE WEB INTERFACE AVAILABLE AT
<http://nagoya.apache.org/bugzilla/show_bug.cgi?id=7503>.
ANY REPLY MADE TO THIS MESSAGE WILL NOT BE COLLECTED AND 
INSERTED IN THE BUG DATABASE.

http://nagoya.apache.org/bugzilla/show_bug.cgi?id=7503

Install problem with --enable-module=most / error in README.configure

kzembower@jhuccp.org changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
             Status|RESOLVED                    |REOPENED
         Resolution|INVALID                     |



------- Additional Comments From kzembower@jhuccp.org  2002-04-02 20:32 -------
I'm experiencing a similar problem building apache 1.3.24. My make fails with:
In file included from mod_rewrite.c:93:
mod_rewrite.h:133: ndbm.h: No such file or directory

I note in the output of configure, the line:
 + using -ldb1 for DBM support
      enabling DBM support for mod_rewrite

I don't know how to turn this off without disabling mod_rewrite, which I don't 
want to do.  I would be happy to install ndbm, but can't find it anywhere. I 
tried installing the Berkeley DB software, but this doesn't seem to help.

Please let me know if there is any other information I can provide to help you 
help me solve this problem. Thanks.

-Kevin Zembower

Mime
View raw message